<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/hajdusp/raptor@v1.0.6/styles.min.css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
    <script defer src="script.js"></script>
</head>
<body>
<div class="navbar">
    <div class="container">
        <div class="navbar-container">
            <div class="logo">logo</div>
            <nav id="menu" class="menu">
                <div class="menu-item">Item one</div>
                <div class="menu-item">Item two</div>
                <div class="menu-item">Item three</div>
            </nav>
            <div id="menu-button" class="menu-button" onclick="toggleMenuState()">
                <span id="menu-icon" class="material-icons">menu</span>
            </div>
        </div>
    </div>
</div>
</body>
</html>
